<!DOCTYPE html>
<html lang="ca">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Language" content="cat" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>12ANGRYMEN</title>
    <meta name="Description" content="Here you will find relevant information about one of the best movies in history, 12 angry men, with an Imdb rating of 8,9" />
    <meta name="distribution" content="global" />
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
</head>

<body>
    <div class="container-fluid">
        <div class="navbar" role="navigation" id="navbar">
            <div class="dropdown">
                <div class="dropdown-content">
                    <a class="nav-item item1" href="#header">Inici</a>
                    <a class="nav-item item2" href="#actors">Actors i estrenes</a>
                    <a class="nav-item item4" href="#personatges">Personatges</a>
                    <a class="nav-item item4" href="#fotografies">Fotografies i trailer</a>
                    <a class="nav-item item5" href="#adaptacions">Adaptacions</a>
                    <a class="nav-item item6" href="#formulari">Formulari</a>
                    <a class="nav-item item7" href="#links">Links</a>
                </div>
            </div>
            </a>
        </div>

        <div class="containera">
            <header id="header" class="header">
                <h1>12 ANGRY MEN (1957)</h1>
                <p>La defensa i la fiscalia han descansat i el jurat està presentant-se a la sala del jurat per decidir
                    si
                    un
                    jove
                    és culpable o innocent d'assassinar al seu pare. El que comença com un cas d'assassinat obert es
                    converteix
                    aviat en una història detectiva que presenta una successió de pistes que generen dubtes i un
                    mini-drama
                    de
                    cada
                    un dels prejudicis i preconcepcions del jurat sobre el judici, l'acusat i l'un a l'altre . Partint
                    de
                    la
                    jugada, tota l'acció té lloc a l'escenari de la sala del jurat.
                </p>
            </header>
            <div class="containera2">

                <div class="row">
                    <div class="col-md-6">
                        <div id="actors">
                            <h1>Actors</h1>
                            <ul>
                                <li>Henry Fonda: Jurat n°8
                                <li>Martin Balsam: Jurat n°1
                                <li>John Fiedler: Jurat n°2
                                <li>Lee J. Cobb: Jurat n°3
                                <li>E.G. Marshall: Jurat n°4
                                <li>Jack Klugman: Jurat n°5
                                <li>Ed Binns: Jurat n°6
                                <li>Jack Warden: Jurat n°7
                                <li>Joseph Sweeney: Jurat n°9</li>
                                <li>Ed Begley: Jurat n°10</li>
                                <li>Jiri Voskovec: Jurat n°11</li>
                                <li>Robert Webber: Jurat n°12</li>
                                <li>John Savoca: l'acusat</li>
                                <li>Rudy Bond: el jutge</li>
                                <li>James Kelly: el guàrdia</li>
                                <li>Billy Nelson: un empleat de la cort</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div id="estrena">
                            <h1>Dates d'estrena a Europa</h1>
                            <ul>
                                <li>Reine Unit: Abril 1957</li>
                                <li>Suissa: Juliol 1957</li>
                                <li>Suècia: 29 Juliol 1957</li>
                                <li>Itàlia: 4 Setembre 1957</li>
                                <li>Francça:4 Octubre 1957</li>
                                <li>Finlandia: 25 Octubre 1957</li>
                                <li>Noruega: 28 Novembre 1957</li>
                                <li>Austria: 20 Desembre 1957</li>
                                <li>Espanya: 3 Febrer 1958</li>
                                <li>Dinamarca: 18 Maig 1959</li>
                                <li>Portugal: 28 Octubre 1959</li>
                                <li>Polonia: Novembre 1959</li>
                                <li>Hungria: 28 Gener 1960</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="containera3">
                <h1>PERSONATGES PRINCIPALS</h1>
                <div class="row">
                    <div class="col-sm-6">
                        <h2>Jurat nº 1</h2>
                        <p>Edat: 40 anys</p>
                        <p>D'ofici desconegut</p>
                        <p> És el president del jurat i no acaba d'entendre els dubtes que té la resta. Tot
                            i
                            així,
                            finalment canvia el seu vot a un "no culpable".
                        </p>

                    </div>
                    <div class="col-sm-6">
                        <h2>Jurat nº 2</h2>

                        <p>Edat: 35 anys</p>
                        <p>Empleat de banca</p>
                        <p>No participa gaire en la discussió i no s'atreveix a exposar
                            els
                            seus
                            veritables pensaments. Confia en el poder judicial; convençut per alguns dels elements
                            descrits
                            en
                            el
                            debat, va canviar d'opinió amb força rapidesa.</p>

                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <h2>Jurat nº 3</h2>
                            <p>Edat: 50 anys</p>
                            <p>Propietari d'una petita companyia</p>
                            <p>El seu odi cap a
                                l'acusat
                                que s'explica en la peça és tal que és l'últim a seguir votant "culpable".</p>
                        </div>
                        <div class="col-sm-4">
                            <h2>Jurat nº 4</h2>
                            <p>Edat: 37 anys</p>
                            <p>Corredor de borsa</p>
                            <p>Seriós i reconcentrat, es basa només en els fets, que són a
                                priori
                                en contra de l'acusat. Per tant, manté el seu vot de culpable durant molt de temps, tot
                                i
                                que
                                finalment
                                també
                                canvia.</p>
                        </div>
                        <div class="col-sm-4">
                            <h2>Jurat nº 5</h2>
                            <p>Edat: 25 anys</p>
                            <p>Aturat</p>
                            <p> Va créixer a la mateixa zona que l'acusat i creu ser l'únic a entendre
                                les circumstàncies atenuants, prenent l'assumpte de forma molt personal. El seu vot de
                                "no
                                culpable" és
                                dels primers.
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <h2>Jurat nº 6</h2>
                            <p>Edat: 40 anys</p>
                            <p>Pintor</p>
                            <p>Malgrat la seva màxima de "pensar ... jo no estic acostumat",
                                reflexiona molt sobre aquest cas perquè, a diferència del jurat nº 10, no té sensació
                                d'estar
                                perdent
                                el temps.
                            </p>
                        </div>
                        <div class="col-sm-6">
                            <h2>Jurat nº 7</h2>
                            <p>Edat: 50 anys</p>
                            <p>Representant de comerç</p>
                            <p> Està convençut de la culpabilitat i desconfia dels
                                intel·lectuals. Res canviarà la seva posició, i finalment vota "no culpable" sense
                                aparent
                                convicció
                                per poder anar a casa a veure el partit de beisbol, però en el fons a causa que vol
                                aparentar
                                poca
                                serietat li costa fer públic aquest canvi.
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <h2>Jurat nº 8</h2>
                            <p>Edat: 52 anys</p>
                            <p>Arquitecte</p>
                            <p>És el primer a votar "no culpable", despertant l'ombra del dubte
                                entre la
                                resta.Desmunta un a un els arguments de l'acusació i aconsegueix revertir la tendència,
                                per
                                obtenir
                                la unanimitat de "no culpable".
                            </p>
                        </div>

                        <div class="col-sm-4">
                            <h2> Jurat nº 9</h2>
                            <p>Edat: 73 anys</p>
                            <p>Jubilat</p>
                            <p> És comprensiu i atent cap a tots els arguments. Per això atén les raons
                                del
                                Jurat nº8 i aconsegueix convèncer alguns dels altres membres del jurat.
                            </p>
                        </div>
                        <div class="col-sm -4">
                            <h2> Jurat nº 10</h2>
                            <p> Edat:45 anys</p>
                            <p> Mecànic </p>
                            <p>El canvi de tendència li exaspera perquè vol acabar d'una vegada
                                ràpidament.
                                Sota la pressió d'aquells que ja han canviat el sentit del seu vot, finalment confessa
                                que
                                el
                                racisme
                                és la causa de la seva posició.
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <h2> Jurat nº 11</h2>
                            <p>Edat: 55 anys.</p>
                            <p>Rrellotger.</p>
                            <p>Originari d'Europa de l'Est. És víctima dels prejudicis racials
                                dels
                                membres del jurat nº 3, 7 i 10, mostra la seva solidaritat amb l'acusat.
                            </p>
                        </div>
                        <div class="col-sm-6">
                            <h2>Jurat nº 12</h2>
                            <p>Edat: 30 anys</p>
                            <p>Publicista</p>
                            <p>Canvia la votació tres vegades, seguint els arguments dels diferents
                                intervinents.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div id="fotografies" class="fotografies">
                <div class="fotos">
                    <span class="fotos-item item1">
                        <img src="images/angrymen1.png">
                    </span>
                    <span class="fotos-item item2">
                        <img src="images/angrymen2.jpg">
                    </span>
                </div>
                <div class="trailer">
                    <iframe scrolling="no" src="https://www.imdb.com/videoembed/vi3452609817" allowfullscreen width="100"
                        height="600">
                    </iframe>
                </div>
            </div>
        </div>
        <div label="premis" class="premis">
            <h1>PREMIS</h1>
            <h2> 12 Angry Men va tenir tres candidatures als Oscar, incloent la de millor pel·lícula en 1957 </h2>
            <table class="table table-dark">
                <tr>
                    <th>Any</th>
                    <th>Premi</th>
                    <th>Guanyador</th>
                </tr>
                <tr>
                    <td rowspan="2">1957</td>
                    <td>Premi Ós d'Or y permi OCIC</td>
                    <td>Sidney Lumet</td>
                </tr>
                <tr>
                    <!--1957-->
                    <td>Premi Menció especial Festival Internacional del Cinema de Locarno</td>
                    <td>Sidney Lumet</td>
                </tr>
                <tr>
                    <td rowspan="5">1958</td>
                    <td>Premi BAFTA al millor actor estranger</td>
                    <td>Henry Forda</td>
                </tr>
                <tr>
                    <!--1958-->
                    <td>Premi WGA al drama nord-americà millor escrit </td>
                    <td>Reginald Rose</td>
                </tr>
                <tr>
                    <!--1958-->
                    <td>Premi Edgar Allan Poe a la millor pel·lícula</td>
                    <td>Reginald Rose</td>
                </tr>
                <tr>
                    <!--1958-->
                    <td>Premi Nastro d'Argento al millor director de pel·lícula estrangera</td>
                    <td>Sidney Lumet</td>
                </tr>
                <tr>
                    <!--1958-->
                    <td>Premi Jussi al millor actor estranger</td>
                    <td>Henry Forda</td>
                </tr>
                <tr>
                    <td rowspan="3">1960</td>
                    <td>Premi Blue Ribbon a la millor pel·lícula estrangera</td>
                    <td>Sidney Lumet</td>
                </tr>
                <tr>
                    <!--1960-->
                    <td>Premi Kinema Junpo a la millor pel·lícula estrangera</td>
                    <td>Sidney Lumet</td>
                </tr>
                <tr>
                    <!--1960-->
                    <td>Premi Bodil a la millor pel·lícula nord-americana i al millor director</td>
                    <td>Sidney Lumet</td>
                </tr>
            </table>
        </div>
        <div class="containerb">
            <div id="adaptacions" label="adaptacions" class="adaptacions">
                <h1>Altres adaptacions</h1>
                <ul>
                    <li>Cinema
                        <ul>
                            <li>2006: 12 Razgnevannih Muzhschin de Nikita Mikhalkov</li>
                        </ul>
                    </li>
                    <li>Televisió (1997): Aquesta vegada el jutge és una dona i quatre dels jurats són afroamericans.</il>
                        <ul>
                            <li>Repartiment :
                                <ul>
                                    <li>Courtney B. Vance</li>
                                    <li>Ossie Davis</li>
                                    <li>George C. Scott</li>
                                    <li>Armin Mueller-Stahl</li>
                                    <li>Dorian Harewood</li>
                                    <li>James Gandolfini</li>
                                    <li>Tony Danza</li>
                                    <li>Jack Lemmon</li>
                                    <li>Hume Cronyn</li>
                                    <li>Mykelti Williamson</li>
                                    <li>Edward James Olmos</li>
                                    <li>William Petersen</li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
            <form action="index.html" id="formulari" class="form">
                <h2>Què t'ha semblat la pel·lícula?</h2>
                <div class="nom">
                    <label for="nom">Nom i cognoms*:</label>
                    <input type="text" name="nom" id="nom" placeholder="nom i cognoms" pattern="[A-Za-z ]{1,50}"
                        required>
                </div>
                <div class="email">
                    <label for="email">Email*:</label>
                    <input type="email" name="email" id="email" placeholder="exemple@email.com" pattern="[0-Z]{}"
                        required>
                </div>
                <div class="select">
                    <label for="select">Cóm puntuaries la pel·lícula de l´1 al 10?</label>
                    <select>
                        <option value="0">0</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                    </select>
                </div>
                <div class="opinio">
                    <label for="opiniopersonal">Opinió personal: </label>
                </div>
                <div class="textarea">
                    <textarea name="field1" class="field-style" placeholder="..."></textarea>
                </div>

                <div>
                    <button input type="submit" value="Submit">Submit</button>
                </div>
            </form>
        </div>
        <div id="links" class="links">
            <h1>Altres links d'interès</h1>
            <div class="containerc">
                <p>
                    <a href="https://www.imdb.com/title/tt0050083/">Imdb</a>
                </p>
                <p>|</p>
                <p>
                    <a href="https://www.filmaffinity.com/en/film695552.html">FilmAffinity</a>
                </p>
            </div>
        </div>
        <footer>© Hafsa Rha 12 Angry Men</footer>
    </div>
</body>


</html>